/* Example tokeninput style #1: Token vertical list*/
ul.token-input-list {
    overflow: hidden; 
    height: auto !important; 
    height: 1%;
    width: 169px;
    cursor: text;
    font-size: 12px;
    z-index: 999;
    margin: 0;
    padding: 0;
    list-style-type: none;
    clear: left;
	margin-top:5px;
}

ul.token-input-list li {
    list-style-type: none;
}

ul.token-input-list li input {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    padding: 3px 4px;
    width: 176px;
	margin-top:3px;
}

li.token-input-token {
    overflow: hidden; 
    height: auto !important; 
    height: 1%;
    margin: 3px;
    color: #000;
    font-weight: bold;
    cursor: default;
    display: inline;
	float:left;
	background: none repeat scroll 0 0 #8BC696;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    float: left;
    height: 18px;
    line-height: 18px;
    padding: 0 10px;
}

li.token-input-token p {
    float: left;
    padding: 0;
    margin: 0;
	color:#fff;
}

.steps .description-1-1 .right .form .token-input-token p{
	color:#fff;
}

li.token-input-token span {
    color: #fff;
    cursor: pointer;
    float: right;
    margin-left: 5px;
    margin-top: 3px;
}

li.token-input-selected-token {
    color: #fff;
}

li.token-input-selected-token span {
}

div.token-input-dropdown {
   -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #FEFFF1;
    border-color: #F9E3BC;
    border-left: 1px solid #F9E3BC;
    border-right: 1px solid #F9E3BC;
    border-style: solid;
    border-width: 3px 1px 5px;
    float: right;
    margin-top: 2px;
    padding: 5px 0;
    position: absolute;
    right: 1px;
    width: 182px;
    z-index: 3;
	padding-left:10px;
	margin-top:10px;
}

div.token-input-dropdown p {
    margin: 0;
    padding: 5px;
    font-weight: bold;
    color: #777;
}

div.token-input-dropdown ul {
    margin: 0;
    padding: 0;
}

.token-input-input-token {
	float:left;
}

div.token-input-dropdown {
}

div.token-input-dropdown ul li {
	float: right;
    margin-top: 1px;
    width: 100%;  
}

div.token-input-dropdown ul li.token-input-dropdown-item {
    float: right;
    margin-top: 1px;
    width: 100%;  
}

div.token-input-dropdown ul li.token-input-dropdown-item2 {
    
}

div.token-input-dropdown ul li em {
    font-weight: bold;
    font-style: normal;
}

div.token-input-dropdown ul li.token-input-selected-dropdown-item {
    
}

div.token-input-dropdown ul li a {
    background: url("../images/design/move.png") no-repeat scroll left center transparent;
    color: #FFFFFF;
    float: left;
    font-weight: bold;
    height: 18px;
    line-height: 18px;
    margin-right: 5px;
    padding-left: 16px;
    text-decoration: none;
}

div.token-input-dropdown ul li a span {
    background: none repeat scroll 0 0 #FA9600;
    border-radius: 3px 3px 3px 3px;
    padding: 1px 5px;
}

.hitta_kultur .right .search .type .open_geo ul.token-input-list {
	margin:0px;
}

.hitta_kultur .right .search .type .open_tag ul.token-input-list {
	margin:0px;
}

.manage .center ul.token-input-list {
	width:325px;
	margin-bottom:10px;
}

.manage .center li.token-input-token span {
	margin-left:2px;
}

